name: Migrate
type: module
description: 'Handles migrations'
package: Migration
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
